h3,
h3 span,
h4,
h4 span,
h5,
h5 span {
    font-weight: 700 !important
}

#menu-item-618.current_page_item span,
#menu-item-618.menu-item-type-post_type .link-inner:hover {
    border-bottom: 0 solid #f1b905;
    padding-bottom: 15px !important
}

.pb-0,
.py-0 {
    padding-bottom: 0 !important
}

.header-hoezo,
.header-shop,
.header-shop:hover {
    backdrop-filter: blur(7px)
}

.our-story-right-bar .icon-container-right>div>div,
.woo-menu-icon {
    margin-left: 13px
}

.gform_confirmation_message,
.postbox p,
.vcex-content.wpex-flex-grow {
    font-family: Net post box !important
}

.footer-builder-content.container.entry.wpex-clr {
    font-family: brother-1816-printed !important
}

h1,
h1 span {
    font-size: 80px !important;
    font-family: inherit;
    line-height: 64px
}

h2,
h2 span {
    font-size: 50px !important;
    font-family: inherit
}

.header-cart-button,
.menu-item-703,
.menu-item-94,
h3,
h3 span,
h4,
h4 span {
    font-family: brother-1816-printed !important
}

h3,
h3 span {
    font-size: 35px !important
}

h4,
h4 span {
    font-size: 30px !important
}

h5,
h5 span {
    font-size: 25px !important;
    font-family: inherit
}

p {
    font-family: brother-1816-printed
}

#site-header,
.dhvc-woo-clearfix.dhvc-woo-toolbar,
.woocommerce-product-gallery--columns-5 .flex-control-thumbs {
    display: flex
}

.header-cart-button {
    padding-top: 30px;
    align-self: center
}

.pt-0,
.py-0 {
    padding-top: 0 !important
}

#menu-header {
    margin-left: 180px;
    display: block
}

.woo-menu-icon {
    margin-right: 20px;
    margin-top: 35px;
    list-style: none
}

.menu-item-399 span,
.menu-item-54 span,
.menu-item-55 span,
.menu-item-56 span,
.menu-item-618 span,
.menu-item-93 span {
    font-family: 'Brodaers Regular'
}

#menu-item-618 a {
    background: #d8aa70;
    border-radius: 0 !important
}

#menu-item-618 a:hover {
    background: #b08958;
    border-radius: 0 !important
}

#menu-item-618.menu-item-type-post_type .link-inner:hover {
    border-radius: 0 !important
}

.sidr-class-current_page_item {
    border-left: 4px solid #f1b905
}

.menu-item-703,
.menu-item-94 {
    float: right !important;
    font-weight: 500 !important
}

.ticon-shopping-bag-alt:before {
    content: url(./icons/group-13.png) !important
}

.woocommerce-checkout .col2-set .col-1,
.woocommerce-checkout .col2-set .col-2 {
    width: 100%
}


.woocommerce-Input,
.woocommerce-input-wrapper input {
    background: #fff !important;
    border: 1px solid !important;
    text-align: left !important;
    padding: 15px !important
}

.menu-item-logo {
    left: -41px;
    position: absolute;
    top: 5px
}

#top-bar-wrap {
    background-image: url('https://www.guzo.nl/wp-content/uploads/2023/03/14-03-2023-14-17-48-zebra-groen.png')
}

.dhvc-woo-grid-item,
.woocommerce-info {
    border: 0 solid
}

#customer_login form.login,
#customer_login form.register {
    border: 0 solid var(--wpex-border-main)
}

#wpex-quantity-btns-decrease-0,
#wpex-quantity-btns-increase-0,
.wpex-quantity-btns--vertical {
    border: 1px solid #000 !important
}

.wcmenucart-details.count.t-bubble {
    display: block;
    position: absolute;
    top: -14px;
    right: -11px;
    height: 16px;
    line-height: 16px;
    width: 16px;
    text-align: center;
    font-size: 9px;
    margin: 0;
    color: #000;
    background: #e4b31c;
    border-radius: var(--wpex-rounded-full)
}

.menu-item-type-post_type span {
    letter-spacing: 1.5px;
    line-height: 8px !important;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px !important;
    padding-right: 5px !important
}

.footer-list li {
    margin-bottom: 10px !important
}

#gform_1,
#gform_7,
.checkout-newsletter {
    display: flex !important
}

#gform_1 .gform_button,
#gform_7 .gform_button {
    background: 0 0;
    margin-bottom: 0
}

#our-story-desktop::before,
#our-story-mobile::before {
    background-image: url(/wp-content/uploads/2023/01/timeline.svg);
    content: ' '
}

#gform_1 .top_label,
#gform_7 .top_label {
    margin: 0 0 0 auto;
    padding: 0
}

#input_1_3,
#input_7_3 {
    background: 0 0;
    border: 0 solid;
    color: #fff !important;
    padding-left: 20px
}

#input_1_3::placeholder {
    font-size: 19px;
    color: #fff !important
}

#field_1_3,
#field_7_3,
#gform_fields_1,
#gform_fields_1 .ginput_container.ginput_container_email,
#gform_fields_7,
#gform_fields_7 .ginput_container.ginput_container_email,
#input_1_3,
#input_7_3 {
    height: 100%
}

.footer-builder a {
    color: #fff;
    text-decoration: none;
    font-weight: 400
}

.inner-column-border .wpb_wrapper {
    border: 1px solid #fff
}

.current_page_item.menu-item-type-post_type .link-inner,
.menu-item-type-post_type .link-inner:hover {
    border-bottom: 9px solid #f1b905;
    padding-bottom: 0 !important;
    border-radius: 0 !important
}

.header-fairshare span {
    padding: 17px;
    letter-spacing: 2px;
    line-height: 70px;
    background: #000
}

.header-ethiopie span {
    line-height: 25px;
    padding: 12px;
    transform: rotate(2deg);
    margin-left: 35%;
    background: #fff
}

.header-hoezo {
    background-color: rgb(216 5 59 / 50%)
}

.header-hoezo:hover {
    background-color: rgb(216 5 59 / 70%)
}

.header-shop {
    background-color: rgb(0, 189, 88, .5)
}

.link-button,
.link-button-white {
    background: 0 0;
    padding: 0;
    border-radius: 2px;
    font-family: Brodaers Regular;
    text-decoration: none
}

.header-shop:hover {
    background-color: rgb(0, 189, 88, .7)
}

.link-button-white:hover,
.link-button:hover {
    background: 0 0 !important;
    border-radius: 2px !important;
    padding: 0 !important;
    font-family: Brodaers Regular !important
}

.upper-header-img {
    height: 35px;
    z-index: 2
}

.lower-header-img {
    margin-top: -30px !important;
    height: 35px
}

.header-img-video>div>.vc_column-inner,
.layerContent,
.product-gallery .dhvc-woo-info .dhvc-woo-title {
    margin-bottom: 0
}

.footer-img {
    margin-bottom: -30px !important;
    height: 68px
}

@media (min-width:768px) {

    .theme-Guzo.woocommerce-checkout .woocommerce-checkout .col2-set .col-1,
    .theme-Guzo.woocommerce-checkout .woocommerce-checkout .col2-set .col-2 {
        width: 48%
    }

    .armoede-img {
        margin-top: -70px
    }

    .home-product-img-left>div::after,
    .home-product-img-right>div::after {
        background-color: #fff;
        content: "";
        width: 100%;
        height: 100%;
        right: 0;
        position: absolute;
        z-index: -2;
        display: inline-block;
        top: 0
    }

    .home-product-img-left>div,
    .home-product-img-right>div {
        align-items: end
    }

    .home-product-img-left>div::after {
        clip-path: polygon(3% 15%, 101% 16%, 101% 99%, 0% 100%)
    }

    .home-product-text-left {
        clip-path: polygon(-1% 16%, 100% 18%, 98% 98%, 0% 99%)
    }

    .home-product-img-right>div::after {
        clip-path: polygon(2% 18%, 101% 17%, 101% 98%, 0% 98%)
    }

    .home-product-text-right {
        clip-path: polygon(-1% 17%, 100% 15%, 99% 100%, 0% 98%)
    }
}

.text-opacity span,
.text-opacity-margin span,
.text-opacity-nowrap span,
.text-opacity-nowrap-marquee span,
.text-opacity-nowrap-marquee-2 span {
    opacity: 20%
}

.text-opacity-margin {
    margin-top: -89px
}

.text-opacity-nowrap {
    white-space: nowrap
}

.no-padding-inner>div {
    padding: 0 !important;
    margin: 0 !important
}

.home-posts .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(odd) {
    clip-path: polygon(2% 0%, 98% 0%, 91% 100%, 9% 100%)
}

.home-posts .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(2n) {
    clip-path: polygon(9% 0, 91% 0, 98% 100%, 2% 100%)
}

.link-button {
    border-bottom: 4px solid #000;
    color: #000
}

.link-button:hover {
    border-bottom: 4px solid #000 !important;
    color: #000 !important
}

.link-button-white {
    border-bottom: 4px solid #fff;
    color: #fff
}

.link-button-white:hover {
    border-bottom: 4px solid #fff !important;
    color: #fff !important
}

.fairshare .vcex-image,
.fairshare .vcex-image .vcex-image-inner,
.fairshare .vcex-image .vcex-image-inner img,
.home-posts .vcex-image,
.home-posts .vcex-image .vcex-image-inner,
.home-posts .vcex-image .vcex-image-inner img {
    height: 100%;
    object-fit: cover
}

.btn-tilt-yellow {
    padding: 16px 41px 14px 40px;
    transform: rotate(-1deg);
    border-radius: 2px;
    color: #000 !important;
    box-shadow: 6px 6px 0 0 #ead179;
    background-color: #f1b906 !important;
    font-family: Brodaers Regular
}

.btn-tilt-yellow:hover {
    background-color: #e3af07 !important
}

#menu-header .woo-menu-icon,
#validation_message_1_1,
#validation_message_4_1,
.background-grey-mobile,
.gform_required_legend,
.mobile_hidden,
.post-pagination-wrap.wpex-py-20.wpex-border-solid.wpex-border-t.wpex-border-main,
.products.wpex-grid.wpex-grid-cols-4,
.sidr-class-mobile-menu-searchform,
.single-blog-media,
.single-post-title,
.wcpf-field-checkbox-list .wcpf-product-counts,
.wcpf-field-radio-list .wcpf-product-counts,
.wcpf-field-text-list .wcpf-product-counts,
.woocommerce-notices-wrapper,
.woocommerce-ordering,
.woocommerce-result-count,
.wpex-select-arrow>span {
    display: none
}

.woocommerce-columns--addresses .woocommerce-column {
    border-color: #c9c9c9
}

.add-to-cart-product-page button,
.button.wc-backward.wp-element-button,
.proceed-to-checkout-above-cart a,
.submit,
.wc-proceed-to-checkout a,
.woocommerce-form-login__submit,
.woocommerce-form-register__submit,
.woocommerce-orders-table__cell-order-actions a,
button[name=update_cart],
button[name=woocommerce_checkout_place_order] {
    padding: 16px 41px 14px 40px;
    transform: rotate(-1deg);
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #a6e8c4;
    background-color: #4aa053 !important;
    font-family: Brodaers Regular;
    color: #fff !important
}

.btn-tilt,
.icon-round {
    background-color: #8c563c
}

#dhwc_layout_1 .dhvc-woo-addtocart a:hover,
.add-to-cart-product-page button:hover,
.button.wc-backward.wp-element-button:hover,
.proceed-to-checkout-above-cart:hover a,
.wc-proceed-to-checkout:hover a,
.woocommerce-form-login__submit:hover,
.woocommerce-form-register__submit:hover,
.woocommerce-orders-table__cell-order-actions:hover a,
button[name=update_cart]:hover {
    background-color: #418c49 !important
}

.woocommerce-form-register__submit {
    float: right
}

.add-to-cart-product-page .quantity input {
    height: 60px;
    width: 110px !important;
    background: #fff !important;
    border: 1px solid !important;
    text-align: left !important;
    padding: 15px !important
}

.btn-tilt,
.btn-tilt:hover {
    padding: 12px 41px 10px 40px;
    transform: rotate(-1deg);
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #ad8775;
    font-family: Brodaers Regular
}

.image-row {
    margin-bottom: -10px !important;
    margin-left: 0
}

.button-row,
.text-row {
    margin-left: -15px
}

.home-button-row-padding>div {
    margin-top: -40px !important
}

.text-opacity-nowrap-marquee,
.text-opacity-nowrap-marquee-2 {
    white-space: nowrap;
    transform: translateX(100%);
    animation: 10s linear infinite marquee
}

.btn-tilt:hover {
    background-color: #794a33
}

.icon-round {
    width: 70px;
    height: 70px;
    padding: 14px 14.7px 15.2px 14px;
    border-radius: 50%
}

.our-story-cards .vc_column-inner {
    padding: 31px 96px 49.5px 51px;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    background-color: rgba(0, 0, 0, .5)
}

.our-story-cards .theme-button-wrap {
    border-bottom: 3px solid #fff;
    width: fit-content
}

.our-story-cards .theme-button-inner {
    font-size: 20px;
    letter-spacing: 1.5px
}

.our-story-cards .theme-button-wrap.theme-button-block-wrap {
    padding-top: 10px
}

.our-story-cards .theme-txt-link {
    color: #fff
}

.topbar_image {
    margin-bottom: 10px !important;
    background-image: url(https://www.guzo.nl/wp-content/uploads/2022/12/07-12-2022-08-05-50-navbar-after.png?id=43) !important
}

.vc_tta-tab>a {
    background: 0 0 !important;
    border: 0 solid !important;
    font-family: Brodaers Regular;
    font-size: 20px;
    color: #000 !important
}

.vc_tta-tab.vc_active {
    border-bottom: 4px solid #000
}

.vc_tta-panels {
    background-color: #dcd2c8 !important;
    border: 0 solid !important;
    border-radius: 2px !important
}

.vc_tta-tabs-container {
    margin-bottom: -4px !important
}

.vc_tta-panel-body {
    padding: 18px 55px 90px !important
}

.home .vc_tta-container {
    margin-top: -275px
}

.vc_tta-container {
    margin-top: -120px
}

.koffie-is .vc_row-fluid {
    clip-path: polygon(2% 0, 98% 0, 100% 100%, 0% 100%);
    background-position-y: -30px
}

.koffie-is .vc_row-fluid h2 {
    text-shadow: 2px 2px #000
}

.text-opacity-nowrap-marquee-2 {
    margin-top: -80px
}

@keyframes marquee {
    0% {
        transform: translateX(100%)
    }

    100% {
        transform: translateX(-100%)
    }
}

.onrechtvaardig-margin {
    margin-top: -135px
}

.woocommerce-breadcrumb a {
    color: #000 !important;
    font-family: brother-1816-printed;
    text-decoration: none
}

.woocommerce-breadcrumb {
    color: grey !important;
    font-family: brother-1816-printed;
    text-decoration: none;
    margin-top: 20px
}

.dhvc-woo-excerpt {
    order: 3;
    font-family: brother-1816-printed
}

.dhvc-woo-span6 .dhvc-woo-rating {
    order: 2
}

.woocommerce-product-gallery__image a {
    text-align: -webkit-center
}

.woocommerce-product-rating .star-rating {
    margin-right: 8px !important;
    color: #4aa053;
    width: 5.6em;
    font-size: 17px
}

.woocommerce-product-rating {
    font-size: 12px
}

.woocommerce-Price-amount.amount {
    color: #000;
    size: 22px;
    font-family: brother-1816-printed
}

.vc-material-check::before,
.wpex-select-arrow::before {
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    line-height: 1;
    color: inherit;
    position: absolute
}

.woocommerce-breadcrumb a:first-child {
    margin-left: 80px
}

.product_title {
    font-family: Brodaers Regular !important
}

.image-variable-item {
    box-shadow: none !important;
    width: 60px !important;
    height: 60px !important;
    border: 1px solid #979797 !important;
    border-radius: 2px !important
}

.image-variable-item.selected {
    border: 1px solid #f1b906 !important;
    background: #f9efcc !important;
    box-shadow: none !important
}

.image-variable-item.selected .variable-item-contents::before {
    content: "";
    background-image: none !important
}

.image-variable-item>.variable-item-contents {
    width: 36px !important;
    height: 36px !important
}

.cart_totals .order-total .woocommerce-Price-amount.amount bdi,
.wpex-cart-link__price .woocommerce-Price-amount.amount,
.wpex-quantity-btns-wrap>input,
.wpex-select-wrap select {
    color: #000
}

.wpex-select-wrap {
    width: 267px;
    background: #fff;
    padding: 9px 14px;
    border: 1px solid #979797;
    border-radius: 2px
}

.wpex-select-wrap:focus-within {
    background: #fff;
    border: 1px solid #979797;
    border-radius: 2px
}

.wpex-select-arrow::before {
    content: url(./icons/fill-1.png);
    right: 10px;
    font-size: 18px
}

.product-page-amount,
.variations .label {
    font-size: 18px !important;
    letter-spacing: .9px !important;
    font-family: brother-1816-printed !important
}

.flex-control-thumbs>li {
    width: 65px;
    height: 65px !important;
    border: 1px solid #979797;
    text-align: center
}

.flex-control-thumbs>li>img {
    padding: 10px;
    height: inherit
}

.flex-control-thumbs {
    margin-left: 15px !important;
    margin-bottom: 25px !important;
    transform: rotate(-2deg)
}

.product-images-woo>div {
    clip-path: polygon(0 0, 98% 0, 100% 97%, 0% 100%)
}

.product-page-amount {
    margin-top: 10px
}

.background-grey .vcex-bullets-ci-wrap,
.background-grey-desktop .vcex-bullets-ci-wrap,
.background-grey-mobile .vcex-bullets-ci-wrap {
    padding: 5px 15px 0;
    background: #e0ded8
}

p.price {
    margin-top: 5px
}

.reset_variations,
.woocommerce-product-gallery__image>.zoomImg,
.wpex-social-share {
    display: none !important
}

.label:has(label[for=verpakking]) {
    margin-top: 20px
}

.stars a {
    width: 1.3rem !important;
    color: #4aa053 !important;
    font-size: 17px !important
}

.vc-material-check::before {
    content: url(./icons/group-3.png) !important;
    right: -18px;
    font-size: 18px
}

.woocommerce-product-gallery img.wp-post-image a {
    height: 555px;
    width: auto
}

.product-gallery .dhvc-woo-row-fluid {
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    justify-content: flex-end
}

.product-gallery .dhvc-woo-addtocart a {
    padding: 10.4px 28.9px 9.6px 33.1px;
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #a6e8c4;
    background-color: #4aa053 !important;
    font-family: Brodaers Regular;
    color: #fff !important
}

.product-gallery .price-span {
    width: 25% !important;
    text-align-last: justify;
    margin-right: auto
}

.product-gallery img {
    height: 300px;
    width: auto
}

.product-gallery .dhvc-woo-images {
    text-align: center
}

.dhvc-woo-info {
    display: flex;
    flex-direction: column;
    background: #fff;
    padding-left: 45px;
    padding-right: 45px
}

.dhvc-woo-extra {
    order: 4;
    padding-bottom: 40px
}

.product-gallery .dhvc-woo-span6:first-child .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(4) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(5) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(8) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(9) .dhvc-woo-images::after {
    clip-path: polygon(0% 0%, 100% 6%, 100% 100%, 0% 100%);
    background-color: #fff;
    content: "";
    width: 100%;
    height: 100%;
    right: 0;
    position: absolute;
    z-index: -2;
    display: inline-block;
    border-radius: 2px;
    top: 9%
}

.product-gallery .dhvc-woo-span6:nth-child(10) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(2) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(3) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(6) .dhvc-woo-images::after,
.product-gallery .dhvc-woo-span6:nth-child(7) .dhvc-woo-images::after {
    clip-path: polygon(0% 6%, 100% 0%, 100% 100%, 0% 100%);
    background-color: #fff;
    content: "";
    width: 100%;
    height: 100%;
    right: 0;
    position: absolute;
    z-index: -2;
    display: inline-block;
    border-radius: 2px;
    top: 9%
}

.product-gallery .star-rating {
    float: left;
    color: #4aa053;
    width: 5.6em;
    font-size: 17px
}

.product-gallery .dhvc-woo-info .dhvc-woo-title a {
    color: #000;
    font-size: 30px !important;
    font-family: brother-1816-printed !important;
    font-weight: 700
}

.dhvc-woo-ordering {
    width: 267px;
    background: #fff;
    padding: 10px 52px 11px 24px;
    border: 1px solid #979797;
    border-radius: 2px;
    height: 54px;
    order: 3;
    flex: 1
}

.dhvc-woo-clearfix.dhvc-woo-toolbar::before {
    content: 'Filter op';
    order: 2;
    margin-top: 9px;
    margin-right: 20px;
    text-align: right;
    flex: 2
}

.dhvc-woo-ordering>select {
    background: #fff;
    appearance: none;
    border: 0 solid
}

.dhvc-woo-result-count {
    font-size: 17px;
    margin-top: 9px;
    margin-right: auto !important;
    flex: 2
}

.wcpf-field-checkbox-list .wcpf-heading-label {
    text-transform: none !important
}

@media only screen and (max-width:830px) {

    .vc_row-fluid.vc_custom_1673607438861,
    .vc_row-fluid.vc_custom_1673612768066 {
        margin-top: 0 !important
    }

    .checkout-button.button,
    .proceed-to-checkout-above-cart,
    .wow-col-3,
    .wow-col-8 {
        width: 100% !important
    }

    .dhvc-woo-clearfix.dhvc-woo-toolbar {
        flex-wrap: wrap
    }

    .dhvc-woo-result-count {
        flex-basis: 100%
    }

    .dhvc-woo-clearfix.dhvc-woo-toolbar::before {
        text-align: left
    }

    .dhvc-woo-clearfix.dhvc-woo-toolbar::before,
    .dhvc-woo-ordering {
        flex: 1
    }

    .home-posts .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(odd) {
        clip-path: polygon(2% 0%, 98% 0%, 95% 100%, 5% 100%)
    }

    .home-posts .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(2n) {
        clip-path: polygon(5% 0, 95% 0, 98% 100%, 2% 100%)
    }

    .vc_tta-panel-body {
        padding: 18px 28px 90px !important
    }

    .vcex-bullets--horizontal>ul {
        row-gap: 10px !important;
        column-gap: 15px !important
    }

    .wow-modal-window {
        width: auto !important;
        left: 50px !important;
        right: 50px !important
    }

    .is-koffie-mobile {
        clip-path: polygon(2% 0, 98% 0, 100% 100%, 0% 100%);
        background-image: url(https://www.guzo.nl/wp-content/uploads/2022/12/dscf-7929@3x.png?id=99) !important
    }

    .background-grey-mobile,
    .mobile_hidden {
        display: block !important
    }

    .background-grey-desktop,
    .desktop_hidden {
        display: none !important
    }

    .wow-col-1 {
        width: 0% !important
    }
}

.background-grey-desktop,
.desktop_hidden {
    display: block
}

@media only screen and (max-width:600px) {

    h1,
    h1 span {
        font-size: 50px !important
    }

    .woocommerce-product-gallery img.wp-post-image {
        height: 350px !important;
        width: auto
    }

    .vc_tta-title-text {
        font-family: "Brodaers Regular" !important;
        color: #000
    }

    .vc_tta-panel-heading {
        background: #dcd2c8 !important;
        border: 0 solid !important;
        border-bottom: 1px solid #dfddd6 !important
    }

    .vc_tta-panel-body {
        background: #dcd2c8 !important;
        border: 0 solid !important
    }

    .menu-item-logo {
        top: 20px
    }
}

@media only screen and (min-width:1200px) {
    .inkooptext {
        padding-right: 35px
    }

    .vc_tta-panels {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 1% 97%)
    }

    .product-page-left-container {
        padding-left: 70px;
        padding-right: 250px
    }

    .image-row {
        margin-left: 95px
    }

    .fairshare .image-row {
        margin-left: 0
    }

    .button-row,
    .text-row {
        margin-left: 80px
    }
}

.btn-black,
.btn-green,
.btn-red {
    padding: 7px 28.9px 7px 33.1px
}

@media only screen and (max-width:1150px) {
    .fake-icon {
        display: none
    }

    header#site-header:after {
        bottom: -10px !important
    }

    #site-header-inner {
        padding-top: 15px
    }
}

.sidr-class-menu-item:hover .wpex-cart-link__price .woocommerce-Price-amount.amount {
    color: #fff
}

.navbar-fixed-line-height .main-navigation-ul>.menu-item>a {
    height: 40px;
    line-height: 40px
}

#sidr-id-menu-header {
    font-family: brother-1816-printed !important;
    color: #000
}

#sidr-main {
    background: #d2c9c1
}

.vc-material-monetization_on:before {
    content: url(./icons/group-8.png) !important
}

.vcex-icon-box-symbol.wpex-ml-20 {
    margin-left: 0;
    padding: 36px 30px 25px 40px
}

.vcex-icon-box-symbol.wpex-mr-20 {
    margin-right: 0;
    padding: 38px 40px 25px 30px
}

.header-hoezo .vcex-icon-box-text {
    margin-left: 0;
    padding-left: 40px;
    padding-top: 23px;
    padding-bottom: 15px
}

.header-shop .vcex-icon-box-text {
    margin-left: 0;
    padding-right: 40px;
    padding-top: 23px;
    padding-bottom: 15px
}

.B2B-block p,
.vcex-icon-box-content>p {
    color: #fff;
    font-family: Net post box !important;
    font-size: 30px
}

.B2B-block {
    height: 165px
}

.B2B-block>div {
    margin-top: 80px
}

@media (max-width:1365px) {
    .B2B-block {
        height: 205px
    }

    .B2B-block>div {
        margin-top: 10px
    }
}

.vc_column-inner.vc_custom_1679406353626 {
    background-repeat: round !important
}

.vcex-icon-box-heading {
    letter-spacing: 3.36px;
    font-family: 'Brodaers Regular';
    margin-bottom: -15px
}

.btn-black,
.btn-green,
.btn-red,
.btn-tilt-green {
    font-family: Brodaers Regular
}

.header-hoezo {
    clip-path: polygon(0% 0%, 100% 0%, 97% 100%, 3% 100%)
}

.header-shop {
    clip-path: polygon(3% 0%, 97% 0%, 100% 100%, 0% 100%)
}

.single-blog-header.wpex-mb-10,
.vc_custom_1671106622092 {
    margin-bottom: 0 !important
}

.vcex-icon-box-link-wrap:has(.header-hoezo) {
    padding-left: 15px;
    padding-right: 15px;
    float: none
}

.vcex-icon-box-link-wrap:has(.header-shop) {
    padding-left: 15px;
    padding-right: 15px;
    float: none !important
}

@media (min-width:786px) {
    .header-hoezo {
        clip-path: polygon(0% 0%, 101% 3%, 100% 100%, 3% 100%)
    }

    .vcex-icon-box-link-wrap:has(.header-shop) {
        padding: 0;
        float: left !important
    }

    .vcex-icon-box-link-wrap:has(.header-hoezo) {
        padding: 0;
        float: right
    }

    .header-shop {
        clip-path: polygon(-1% 3%, 97% 0%, 100% 100%, -1% 100%)
    }
}

.fa-heart:before {
    content: url(./icons/group-14.png) !important
}

.add-to-cart-span {
    margin-top: 10px;
    width: 244px !important
}

@media (max-width:992px) and (min-width:768px) {
    .dhvc-woo-list-items>[class*=dhvc-woo-span] {
        width: 100%;
        clear: none
    }

    .dhvc-woo-list-items>[class*=dhvc-woo-span]:nth-child(3n+1) {
        clear: none
    }

    .armoede-img {
        align-items: center !important;
        margin-top: 0
    }
}

@media (max-width:680px) {
    .dhvc-woo-list-items>[class*=dhvc-woo-span] {
        width: 100%;
        clear: none
    }

    .dhvc-woo-list-items>[class*=dhvc-woo-span]:nth-child(3n+1) {
        clear: none
    }
}

.woocommerce .quantity input[type=number] {
    background: #fff;
    border: 1px solid #c9c9c9
}

#order_comments,
.woocommerce-shipping-fields__field-wrapper .input-text {
    background: #fff;
    border: 1px solid #000
}

.wpex-quantity-btns .minus,
.wpex-quantity-btns .plus {
    background: #fff
}

.sticky-header-shrunk.on-shrink-adjust-height #site-header-inner {
    padding-bottom: 0;
    padding-top: 30px
}

.wpex-quantity-btns.wpex-quantity-btns--vertical,
table td,
table th {
    border: 1px solid #c9c9c9
}

#wow-modal-window-10::before,
#wow-modal-window-11::before,
#wow-modal-window-12::before,
#wow-modal-window-1::before,
#wow-modal-window-3::before,
#wow-modal-window-4::before,
#wow-modal-window-5::before,
#wow-modal-window-6::before,
#wow-modal-window-7::before,
#wow-modal-window-8::before,
#wow-modal-window-9::before {
    position: absolute;
    top: -20px;
    padding: 14px 14.7px 15.2px 14px;
    background-color: #8c563c;
    border-radius: 50%;
    margin: 0;
    width: 70px;
    height: 70px;
    aspect-ratio: 1/1
}

#wpex-quantity-btns-increase-0 {
    border-bottom: 1px solid #c9c9c9
}

.btn-green {
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #a6e8c4;
    background-color: #4aa053
}

.btn-green:hover,
.btn-tilt-green:hover {
    background-color: #418c49
}

.btn-red {
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #f8d3dc;
    background-color: #d8053b
}

.btn-red:hover {
    background-color: #bc0432
}

.btn-black {
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #d0d0d0;
    background-color: #000
}

.btn-black:hover {
    background-color: #2d2d2d
}

.btn-tilt-green {
    padding: 16px 41px 14px 40px;
    transform: rotate(-1deg);
    border-radius: 2px;
    color: #fff !important;
    box-shadow: 6px 6px 0 0 #a6e8c4;
    background-color: #4aa053
}

@media (min-width:988px) and (max-width:1611px) {

    .home-product-img-left>div::after,
    .home-product-img-right>div::after {
        background-color: #fff;
        content: "";
        width: 100%;
        height: 100%;
        right: 0;
        position: absolute;
        z-index: -2;
        display: inline-block;
        top: 0
    }

    .home-porduct {
        flex-direction: column
    }

    .home-product-img-left>div,
    .home-product-img-right>div {
        align-items: center
    }

    .home-product-img-left>div::after {
        clip-path: polygon(0% 9%, 100% 22%, 100% 101%, 0% 101%)
    }

    .home-product-img-left,
    .home-product-img-right {
        width: 100%
    }

    .home-product-img-left .vc_column-inner {
        align-self: center
    }

    .home-product-text-left,
    .home-product-text-right {
        width: 100%;
        clip-path: polygon(0% -1%, 100% -1%, 100% 98%, 0% 100%)
    }

    .home-product-img-right>div::after {
        clip-path: polygon(0% 22%, 100% 9%, 100% 101%, 0% 101%)
    }

    .home-product-text-left>div,
    .home-product-text-right>div {
        padding: 20px !important
    }
}

@media (max-width:768px) {

    .home-product-img-left>div,
    .home-product-img-right>div {
        align-items: center
    }

    .home-product-img-left>div::after,
    .home-product-img-right>div::after {
        clip-path: polygon(0% 15%, 100% 18%, 100% 101%, 0% 101%);
        background-color: #fff;
        content: "";
        width: 100%;
        height: 100%;
        right: 0;
        position: absolute;
        z-index: -2;
        display: inline-block;
        top: 0
    }

    .home-product-text-left>div,
    .home-product-text-right>div {
        padding: 40px !important
    }
}

.wat-is-faishare {
    margin-top: -40px
}

.de-rijs-naar {
    margin-top: -10px
}

.printed-bold {
    font-family: brother-1816-printed;
    font-weight: 700
}

.modal-window-content {
    color: #fff;
    font-family: brother-1816-printed;
    font-size: 19px;
    letter-spacing: 1.06px;
    max-height: calc(100vh - 200px) !important
}

.mw-title {
    font-family: 'Brodaers Regular' !important;
    font-size: 32px !important;
    line-height: 36px !important;
    font-weight: 700 !important;
    font-style: normal !important;
    text-align: left !important;
    color: #fff !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    letter-spacing: 2px !important
}

.wcpf-field-title,
.woocommerce-form__label.woocommerce-form__label-for-checkbox span {
    font-size: 18px !important
}

.our-story-cards {
    transform: skewY(-2deg);
    transform-origin: bottom right
}

.our-story-cards .theme-button-wrap.theme-button-block-wrap,
.our-story-cards .vcex-heading,
.our-story-cards .wpb_text_column {
    rotate: 2deg
}

.our-story-cards-header {
    z-index: +10;
    position: absolute !important;
    top: -35px !important
}

.icon-container-left {
    margin-left: -30px
}

.icon-container-right {
    margin-left: 40px;
    margin-right: -40px;
    z-index: +10
}

#wow-modal-window-1::before {
    content: url(/wp-content/uploads/2022/12/group-8.png)
}

#wow-modal-window-3::before {
    content: url(/wp-content/uploads/2022/12/group-8-1.png)
}

#wow-modal-window-4::before {
    content: url(/wp-content/uploads/2022/12/pack.png)
}

#wow-modal-window-11::before,
#wow-modal-window-5::before {
    content: url(/wp-content/uploads/2022/12/group-28.png)
}

#wow-modal-window-6::before {
    content: url(/wp-content/uploads/2022/12/group-8-2.png)
}

#wow-modal-window-10::before,
#wow-modal-window-7::before {
    content: url(/wp-content/uploads/2022/12/group-16.png)
}

#wow-modal-window-8::before {
    content: url(/wp-content/uploads/2022/12/group-14-copy.png)
}

#wow-modal-window-12::before,
#wow-modal-window-9::before {
    content: url(/wp-content/uploads/2022/12/group-5.png)
}

.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:first-child,
.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(4),
.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(5),
.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(8) {
    clip-path: polygon(10% 0, 90% 0, 98% 100%, 2% 100%)
}

.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(2),
.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(3),
.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(6),
.fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(7) {
    clip-path: polygon(2% 0%, 98% 0%, 90% 100%, 10% 100%)
}

.fairshare-row,
.fairshare-row-fairshare {
    margin-top: -200px !important;
    background-image: url(https://www.guzo.nl/wp-content/uploads/2022/12/group-64-group-mask.png?id=108) !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important
}

#our-story-desktop::before,
#our-story-mobile::before,
.guzo-sidebar {
    background-repeat: no-repeat;
    position: absolute
}

@media (max-width:780px) {
    .vc_custom_1671099212169 {
        margin-top: 20px
    }

    .fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(odd) {
        clip-path: polygon(10% 0, 90% 0, 98% 100%, 2% 100%) !important
    }

    .fairshare .wpex-post-cards-grid .wpex-post-cards-entry:nth-child(2n) {
        clip-path: polygon(2% 0%, 98% 0%, 90% 100%, 10% 100%) !important
    }

    .fairshare-row-fairshare {
        margin-top: -50px !important
    }
}

.checkout-button.button,
.return-to-shop a,
button[name=login],
button[name=save_account_details],
button[name=woocommerce_checkout_place_order],
button[value="Reset wachtwoord"],
table.cart .actions button[name=update_cart] {
    background-color: #4aa053 !important;
    border-radius: 2px
}

button[name=update_cart] {
    padding: 8px 20.5px 7px 20px
}

.shipping-calculator-button,
.woocommerce-LostPassword a,
.woocommerce-MyAccount-content a,
.woocommerce-privacy-policy-link {
    color: #4aa053
}

button[name=save_account_details],
button[name=woocommerce_checkout_place_order] {
    margin-top: 30px
}

.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead tr {
    background-color: #dcd2c8
}

.woocommerce-MyAccount-navigation li.is-active a {
    border-bottom: 9px solid #f1b905;
    background-color: #dcd2c8;
    color: #757575
}

.woocommerce-MyAccount-navigation a {
    background-color: #dcd2c8;
    border-bottom: 9px solid transparent;
    border-top: 9px solid transparent
}

.woocommerce-MyAccount-navigation li a:hover {
    background-color: #dcd2c8;
    border-bottom: 9px solid #f1b905
}

.vcex-loadmore-button.theme-button {
    transform: rotate(-1deg);
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 rgba(162, 162, 162, .5);
    background-color: #000;
    font-family: 'Brodaers Regular';
    margin-top: 25px
}

.single-post .wpex-social-share,
.wcpf-front-element.wcpf-status-disabled {
    display: block !important
}

.return-to-shop {
    margin-top: 10px
}

.shop_table table td,
.shop_table table th {
    border: none !important
}

.cart-collaterals .order-total th {
    background: 0 0
}

thead {
    background-color: #dcd2c8
}

.select2-selection.select2-selection--single,
.woocommerce-billing-fields__field-wrapper input {
    background-color: #fff !important;
    border: 1px solid #000 !important
}

#order_review_heading,
.woocommerce-billing-fields h3,
.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span {
    font-family: brother-1816-printed !important;
    font-weight: 700 !important
}

@media (min-width:1340px) {
    .list-item-padding {
        padding-left: 20%;
        padding-right: 20%
    }
}

@media (max-width:1339px) and (min-width:1048px) {
    .list-item-padding {
        padding-left: 10%;
        padding-right: 10%
    }
}

@media (max-width:1049px) and (min-width:767px) {
    .list-item-padding {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width:767px) and (min-width:572px) {
    .list-item-padding {
        padding-left: 15%;
        padding-right: 15%
    }
}

@media (max-width:571px) {
    .list-item-padding {
        padding-left: 5%;
        padding-right: 5%
    }

    .header-hoezo h2,
    .header-shop h2 {
        font-size: 40px !important
    }
}

.proceed-to-checkout-above-cart {
    float: right;
    margin-bottom: 20px
}

.guzo-sidebar {
    text-align: end;
    background-position: right;
    background-image: url(/wp-content/themes/Guzo-child/icons/sidebar-background.png);
    height: 400px;
    width: 194px;
    right: 0;
    top: 215px;
    z-index: 999
}

.follow-text {
    margin-top: 25px;
    transform: rotate(-270deg);
    font-family: Net post box !important;
    margin-right: -150px;
    color: #fff
}

.insta-icon {
    margin-right: 10px;
    margin-top: 172px
}

.facebook-icon {
    margin-right: 15px;
    margin-top: 7px
}

.linkedin-icon {
    position: absolute;
    height: auto;
    right: 10px;
    margin-top: 7px;
    width: 14%
}

@media (max-width:1200px) {
    .guzo-sidebar {
        display: none
    }
}

button[name=woocommerce_checkout_place_order] {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px
}

#gform_4 .gform_button.button,
#gform_5 .gform_button.button,
#gform_6 .gform_button.button,
.woocommerce-address-fields .button.wp-element-button {
    padding: 16px 41px 14px 40px;
    transform: rotate(-1deg);
    box-shadow: 6px 6px 0 0 #a6e8c4;
    background-color: #4aa053;
    font-family: Brodaers Regular;
    color: #fff !important
}

@media (max-width:1024px) {
    .icon-container-right .wpb_single_image {
        float: right
    }

    .icon-container-right>div>div {
        margin-right: 8px
    }
}

@media(min-width:1175px) {
    .crown-packaging .vc_column-inner>.wpb_wrapper {
        margin-top: 62px
    }
}

@media(max-width:416px) {
    .crown-packaging .vc_column-inner>.wpb_wrapper {
        margin-top: 31px
    }
}

@media(max-width:395px) {
    .waarom-ethiopie .vc_column-inner>.wpb_wrapper {
        margin-top: 31px
    }
}

@media(max-width:1119px) and (min-width:1024px) {
    .waarom-ethiopie .our-story-cards .vcex-heading:not(.our-story-cards-header) {
        margin-top: 68px !important
    }

    .waarom-ethiopie .our-story-cards .vcex-heading.our-story-cards-header {
        text-align: left
    }
}

@media(max-width:1174px) and (min-width:1024px) {
    .crown-packaging .our-story-cards .vcex-heading:not(.our-story-cards-header) {
        margin-top: 131px !important
    }
}

@media(max-width:1134px) and (min-width:1024px) {
    .ubuntu-lifestyle .our-story-cards .vcex-heading:not(.our-story-cards-header) {
        margin-top: 68px !important
    }
}

@media (max-width:570px) {
    .crown-packaging .our-story-cards .vcex-heading:not(.our-story-cards-header) {
        margin-top: 0 !important
    }

    .our-story-cards-header span {
        font-size: 35px !important
    }
}

.wpex-has-primary-bottom-spacing #primary {
    padding-bottom: 0
}

.orderby {
    float: left
}

.wcpf-field-title {
    letter-spacing: .6px !important;
    font-weight: 700px !important;
    font-family: brother-1816-printed !important
}

.wcpf-input-container {
    background: #fff;
    border: 1.5px solid #979797 !important;
    width: 20px !important;
    height: 20px !important
}

#our-story-desktop::before,
#our-story-mobile::before,
.vc_custom_1673528776560 {
    background-position: center
}

.wcpf-title-container {
    width: auto !important
}

.wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item.checked>.wcpf-checkbox-item-inner>.wcpf-checkbox-label .wcpf-input-container::after {
    height: 5px;
    width: 10px
}

.woocommerce .product .cart .variations_button {
    display: flex;
    flex-wrap: wrap
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled .quantity {
    margin-right: 22px
}

#multisafepay_ideal_issuer_id {
    background: #fff;
    padding: 5px
}

.single-blog-content.wpex-mt-20 {
    margin-top: 0 !important
}

.theme-heading.border-bottom {
    border-bottom: 0 solid
}

.gform-icon.gform-icon--close {
    left: 0 !important
}

.gform_submission_error.hide_summary {
    font-size: 15px !important
}

#our-story-desktop::before {
    height: 100% !important;
    width: 10%;
    left: 47%;
    top: -45px;
    background-size: cover;
}

#our-story-mobile::before {
    min-height: 5605px !important;
    width: 138px;
    left: 34%;
    top: -40px;
    background-size: cover
}

.bank-image-container {
    display: flex;
    padding-top: 50px
}

@media only screen and (min-width:830px) {
    .bank-image-container {
        width: 50%
    }

    .proceed-to-checkout-above-cart {
        margin-top: -80px
    }
}

@media only screen and (min-width:960px) {

    .footer-bottom-full-width,
    .header-eight.header-full-width,
    .header-five.header-full-width,
    .header-full-width .mobile-toggle-nav,
    .header-nine.header-full-width,
    .header-one.header-full-width,
    .header-seven.header-full-width,
    .header-two.header-full-width #site-header-inner,
    .header-two.header-full-width .main-navigation,
    .site-footer-full-width,
    .top-bar-full-width {
        padding-left: 42px;
        padding-right: 42px
    }

    #site-logo .logo-img {
        margin-top: 5px
    }
}

select[name=mollie-payments-for-woocommerce_issuer_mollie_wc_gateway_ideal] {
    background: #fff;
    border: 1px solid #000;
    padding: 5px
}

a:has(h2.pre-order-banner) {
    color: #fff;
    text-shadow: 2px 2px #000
}

h2.pre-order-banner {
    color: #fff;
    font-size: 16px !important;
    line-height: 21px !important;
    margin: 0 !important
}

.pre-order-banner span {
    font-size: 20px !important;
    font-weight: 700
}

@media only screen and (max-width:960px) {
    #site-logo .logo-img {
        max-width: 50px
    }

    h2.pre-order-banner {
        font-size: 14px !important
    }
}

#gform_4 input,
#gform_4 select,
#gform_4 textarea,
#gform_5 input,
#gform_5 select,
#gform_5 textarea,
#gform_6 input {
    background: #fff;
    border: 1px solid #979797;
    font-family: brother-1816-printed;
    color: #000;
    font-size: 18px
}

#gform_4 .gform_button.button,
#gform_5 .gform_button.button,
#gform_6 .gform_button.button {
    border-radius: 2px;
    border: 0 solid grey
}

.woocommerce-address-fields .button.wp-element-button {
    border-radius: 2px;
    border: 0 solid grey;
    float: right;
    margin-top: 10px
}

.gfield_required.gfield_required_asterisk {
    color: #000 !important
}

.gfield_consent_label>a {
    color: #000;
    text-decoration: underline
}

h2.gform_submission_error {
    font-size: 40px !important;
    line-height: 35px !important
}

.text-padding-0 h4 {
    margin-top: 5px !important;
    margin-bottom: 40px !important
}

div:has(> .form-clippy) {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 1% 98%)
}

.vc_custom_1679326417361.wpex-clr::after {
    content: 'Geheel vrijvlijvend!';
    display: inline-block;
    visibility: visible;
    margin-left: 20px;
    font-family: Net post box !important;
    letter-spacing: .6px;
    font-size: 18px
}

.our-story-cards a {
    text-decoration: none;
    font-family: Brodaers Regular
}

.vc_custom_1678444942557 {
    z-index: 999
}

.marqueewidth>div>div {
    width: 2200px
}

.vc_custom_1681282857154 {
    background-size: cover;
    background-position: -30px 22% !important
}

header#site-header:after {
    background-image: url('https://www.guzo.nl/wp-content/uploads/2022/12/07-12-2022-08-05-50-navbar-after.png?id=43');
    background-position: top center;
    background-size: cover;
    bottom: -35px;
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    height: 35px;
    visibility: visible;
    z-index: -1;
    pointer-events: none
}

#site-header-sticky-wrapper.is-sticky #site-header:after {
    bottom: -15px
}

.header-five .dropdown-menu>li.menu-item.current-menu-ancestor>a:after,
.header-five .dropdown-menu>li.menu-item.current-menu-item>a:after,
.header-five.dropdown-menu>li.menu-item>a:hover:after {
    width: 100%;
    height: 9px
}

.navbar-style-five .dropdown-menu>li.menu-item>a>span {
    margin-left: 2px;
    margin-right: 2px
}

.navbar-style-five .dropdown-menu>li.menu-item>a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background: #f1b905;
    margin: -15px auto 0;
    left: 100%;
    right: 100%;
    transition: .3s ease-in-out;
    transform-origin: top
}

.vc_custom_1681759149843 {
    background-size: cover;
    background-position-y: -250px
}

@media(max-width:983px) and (min-width:769px) {
    .home-porduct h4 {
        padding-top: 70px
    }
}

@media (min-width:1612px) {
    .home-porduct h4 {
        padding-top: 80px
    }

    .home-product-img-left>div,
    .home-product-img-right>div {
        align-self: center
    }
}

#gform_confirmation_message_1 {
    background: #4aa053 !important;
    padding: 10px !important;
    color: #fff !important
}

@media (max-width:550px) {
    .B2B-block p {
        font-size: 23px !important
    }

    .form-clippy h2 {
        font-size: 35px !important
    }
}

#gform_fields_6 #field_6_3 {
    visibility: hidden !important;
    height: 0
}

.checkout-newsletter input,
.checkout-newsletter label {
    display: inline-block !important
}

.checkout-newsletter-form #gform_7 {
    color: #000 !important;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 3px !important;
    padding: 5px;
    margin-top: 10px
}

.checkout-newsletter-form #gform_7 #gform_submit_button_7,
.checkout-newsletter-form #gform_7 #input_7_3,
.checkout-newsletter-form #gform_7 #input_7_3::placeholder {
    color: #000 !important
}

#gform_7 .gform-body {
    width: 100% !important;
}

.woocommerce .product .stock.in-stock {
    color: #4aa053 !important;
}

.woocommerce .product .stock.out-of-stock {
    color: #dc3232 !important;
}

.woocommerce-button.order-again-button {
    padding: 16px 20px 14px 20px;
    text-align: center;
    transform: rotate(-1deg);
    border-radius: 2px;
    box-shadow: 6px 6px 0 0 #a6e8c4;
    background-color: #4aa053 !important;
    font-family: Brodaers Regular;
    color: #fff !important;
    width: auto !important;
    max-width: 23%;
    margin-bottom: 20px !important;
}

.woocommerce-button.order-again-button button {
    color: #fff !important
}

.payment_method_mollie_wc_gateway_giftcard img {
    border-radius: 5px !important;
}

.wow-col {
    color: white !important;
}